Loading...
Searching...
No Matches
OpMin< ValueT > Struct Template Reference

`#include <openvdb/tools/DenseSparseTools.h>`

## Static Public Member Functions

static ValueT | apply (const ValueT u, const ValueT alpha, const ValueT v, const ValueT s, const ValueT beta, const ValueT)

## Member Function Documentation

## apply()

template<typename ValueT>

ValueT apply | ( | const ValueT | u,
|  | const ValueT | alpha,
|  | const ValueT | v,
|  | const ValueT | s,
|  | const ValueT | beta,
|  | const ValueT | )

inline static